.container-fluid {
    padding: 0px !important;
}

.menu_color {
    background: -webkit-linear-gradient(#26a83c, #108216) !important;
    background: -o-linear-gradient(#26a83c, #108216) !important;
    background: -moz-linear-gradient(#26a83c, #108216) !important;
    background: linear-gradient(#26a83c, #108216) !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #f0f7f0 !important;
    font-weight: 400;
    margin-left: 40px;
}

.navbar-dark .text-info {
    color: #f0f7f0 !important;
    font-weight: 200;
}

@media (max-width: 767px) {
    .navbar-collapse {
        position: absolute;
        top: 70px;
        left: 0px;
        height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        /* padding-bottom: 15px; */
        width: 100%;
        /* border-radius: 4px; */
        background: -webkit-linear-gradient( #108216, #26a83c) !important;
        background: -o-linear-gradient( #108216, #26a83c) !important;
        background: -moz-linear-gradient( #108216, #26a83c) !important;
        background: linear-gradient( #108216, #26a83c) !important;
        text-align: center;
    }
    /* 手機版選單文字顏色*/
    .navbar-collapse.show .nav-link {
        color: #f0f7f0;
        margin-left: 0px;
    }
}

.navbar-toggler>.closeIcon,
.navbar-toggler>.openIcon {
    display: inline;
}

.navbar-toggler.collapsed>.closeIcon,
.navbar-toggler:not(.collapsed)>.openIcon {
    display: none;
}

h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: initial !important;
}

body {
    /* font-family: 'Noto Sans TC', sans-serif !important; */
    background-color: #f4f4f4;
    color: #3f3f3f;
    line-height: initial !important;
 
        font-family: arial, "Microsoft JhengHei", "微軟正黑體", sans-serif !important;
        /* line-height: initial !important; */
 
}

a {
    color: inherit;
}

.main {}

h6.tableTitle {
    padding-left: 6px;
    margin-bottom: 13px;
    letter-spacing: 1px;
}

.orangeColor,
.orangeColor hr {
    color: #ef8f26;
    border-color: #ef8f26 !important;
}

.greenColor {
    color: #108315;
}

h6.greenColor {
    border-left: 4px solid #108315;
    color: #108315;
    font-size: 18px;
}

.greenColor .index_table_header {
    color: #f0f7f0;
    background-color: #108315;
    font-size: 16px;
}

h6.orangeColor {
    border-left: 4px solid #ef8f26;
    color: #ef8f26;
    font-size: 18px;
}

.orangeColor .index_table_header {
    color: #f0f7f0;
    background-color: #ef8f26;
}

h5.iconTitle {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 1.5rem;
}

h5.iconTitle>div {
    margin-left: 5px;
}

h5.iconTitle>img {
    margin-right: 10px;
    width: 50px;
}

h5.iconTitle span {
    font-size: 65%
}

h5.iconTitle>hr {
    flex: 1;
    margin-left: 10px;
}

.index_table {
    width: 100%;
    font-size: 14px;
    line-height: 32px;
}

.index_table>div,
.index_table_header>div {
    height: 29px;
}

.index_table .index_table_row {
    color: black;
    background-color: #f2f2f2;
}

.index_table .index_table_row:nth-child(odd) {
    background-color: #e6e6e6;
}

.index_table .index_table_header div:nth-child(1),
.index_table .index_table_row div:nth-child(1) {
    width: 68%;
}

.index_table .index_table_header div:nth-child(3),
.index_table .index_table_row div:nth-child(3) {
    width: 28%;
    text-align: right;
}

.slogonImg {
    /* margin-bottom: 30px */
    padding-top: 70px;
}

h6.subTitle {
    border: 1px solid #26a83c;
    background-color: #26a83c;
    border-radius: 5px;
    padding: 10px 14px;
    color: #f0f7f0;
}

.contactmedia {
    font-size: 18px;
}

.contactmedia .icondiv {
    width: 30px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    align-self: center
}

.contactmedia .media-body>div:first-child {
    color: #108315;
    font-size: 110%;
    letter-spacing: 1px;
}

.contactmedia .media-body>div:last-child {
    letter-spacing: 1px;
}

footer {
    font-size: 13px;
    line-height: 30px;
    letter-spacing: 2px;
    background-color: #108315;
    padding: 30px 0px 30px 0px;
    color: #f0f7f0;
    font-weight: 200;
}


/* footer {
    position: fixed;
    height: 100px;
    bottom: 0;
    width: 100%;
} */